fMobi released for Symbian^1, Maemo version updated!

fMobi is now available for Symbian^1 phones.
You need to have Qt 4.7.3 QtWebKit 4.7.3 and QtMobility 1.1.3

Maemo version also updated to version 1.3.1

More details & download here

About jkosonen

Man behind the JiiKoo.com! All feedback is appreciated, follow @jkosonen
This entry was posted in Applications, N900, Software, Symbian and tagged , , , , . Bookmark the permalink.